LPT(4)

NAME
lpt - Parallel port driver

SYNOPSIS
lpt0 at mainbus? base 0x002109e0 irq 0

DESCRIPTION
This driver provides access to parallel ports. The highest bit in the minor number selects whether to do polling or wait for interrupts. If no IRQ is specified in the kernel configuration, only the polling device may be used.

FILES
/dev/lpt0
    first interrupt-driven parallel port device
/dev/lpa0
    first polled parallel port device